<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="salesOlapConfig_AuthUser.Id">
    <value>ID persoanei autorizate</value>
  </data>
  <data name="salesOlapConfig_AuthUser">
    <value>Autorizat</value>
  </data>
  <data name="salesOlapConfig_Banquet">
    <value>Eveniment</value>
  </data>
  <data name="salesOlapConfig_Bonus.CardNumber">
    <value>Număr card de bonus</value>
  </data>
  <data name="salesOlapConfig_Bonus.Sum">
    <value>Suma bonus</value>
  </data>
  <data name="salesOlapConfig_Bonus.Type">
    <value>Tipul de bonus</value>
  </data>
  <data name="salesOlapConfig_Card">
    <value>Card de autorizare</value>
  </data>
  <data name="salesOlapConfig_CardNumber">
    <value>Numărul cardului de plată</value>
  </data>
  <data name="salesOlapConfig_CardOwner">
    <value>Proprietarul cardului clientului</value>
  </data>
  <data name="salesOlapConfig_CardType">
    <value>Card de credit</value>
  </data>
  <data name="salesOlapConfig_CardTypeName">
    <value>Tip card</value>
  </data>
  <data name="salesOlapConfig_CashLocation">
    <value>Amplasarea casieriei</value>
  </data>
  <data name="salesOlapConfig_CashRegisterName">
    <value>Casierie</value>
  </data>
  <data name="salesOlapConfig_CashRegisterName.Number">
    <value>Număr casierie</value>
  </data>
  <data name="salesOlapConfig_CashRegisterName.CashRegisterSerialNumber">
    <value>Număr de serie a IF</value>
  </data>
  <data name="salesOlapConfig_Cashier.Id">
    <value>ID casier</value>
  </data>
  <data name="salesOlapConfig_Cashier">
    <value>Casier</value>
  </data>
  <data name="salesOlapConfig_Cashier.Code">
    <value>Număr de pontaj casier</value>
  </data>
  <data name="salesOlapConfig_CloseTime">
    <value>Ora de închidere</value>
  </data>
  <data name="salesOlapConfig_CloseTime.Minutes15">
    <value>Intervalul de 15 minute a închiderii</value>
  </data>
  <data name="salesOlapConfig_Conception">
    <value>Concept</value>
  </data>
  <data name="salesOlapConfig_Conception.Code">
    <value>Cod local</value>
  </data>
  <data name="salesOlapConfig_CookingPlace">
    <value>Loc de pregătire</value>
  </data>
  <data name="salesOlapConfig_CookingPlace.Id">
    <value>ID locului de prigătire</value>
  </data>
  <data name="salesOlapConfig_CookingPlaceType">
    <value>Tip loc de pregătire</value>
  </data>
  <data name="salesOlapConfig_Counteragent.Name">
    <value>Contractant</value>
  </data>
  <data name="salesOlapConfig_CouponInfo.Number">
    <value>Numărul voucherului</value>
  </data>
  <data name="salesOlapConfig_CouponInfo.Series">
    <value>Seria voucherului</value>
  </data>
  <data name="salesOlapConfig_CreditUser">
    <value>În credit la...</value>
  </data>
  <data name="salesOlapConfig_CreditUser.Company">
    <value>Compania-contractant</value>
  </data>
  <data name="salesOlapConfig_Currencies.Currency">
    <value>Valuta de achitare</value>
  </data>
  <data name="salesOlapConfig_Currencies.CurrencyRate">
    <value>Cursul valutei de achitare</value>
  </data>
  <data name="salesOlapConfig_Currencies.SumInCurrency">
    <value>Suma în valuta spre achitare / comandă</value>
  </data>
  <data name="salesOlapConfig_DayOfWeekOpen">
    <value>Ziua săptamânii</value>
  </data>
  <data name="salesOlapConfig_DeletedWithWriteoff">
    <value>Produse finit eliminat</value>
  </data>
  <data name="salesOlapConfig_Department">
    <value>Intreprindere comercială</value>
  </data>
  <data name="salesOlapConfig_Department.Code">
    <value>Codul subdiviziunii</value>
  </data>
  <data name="salesOlapConfig_Department.Id">
    <value>ID-ul departamentului</value>
  </data>
  <data name="salesOlapConfig_Department.Category1">
    <value>Categoria 1</value>
  </data>
  <data name="salesOlapConfig_Department.Category2">
    <value>Categoria 2</value>
  </data>
  <data name="salesOlapConfig_Department.Category3">
    <value>Categoria 3</value>
  </data>
  <data name="salesOlapConfig_Department.Category4">
    <value>Categoria 4</value>
  </data>
  <data name="salesOlapConfig_Department.Category5">
    <value>Categoria 5</value>
  </data>
  <data name="salesOlapConfig_DishTaxCategory.Name">
    <value>Categoria fiscală</value>
  </data>
  <data name="salesOlapConfig_DishTaxCategory.Id">
    <value>ID-ul categoriilor de taxe TVA</value>
  </data>
  <data name="salesOlapConfig_Department.JurPerson">
    <value>Persoană juridică</value>
  </data>
  <data name="salesOlapConfig_DiscountPercent">
    <value>Procent de reducere</value>
  </data>
  <data name="salesOlapConfig_DiscountPercent.DiscountType">
    <value>Procent de reducere</value>
  </data>
  <data name="salesOlapConfig_DiscountSum">
    <value>Suma reducerii</value>
  </data>
  <data name="salesOlapConfig_discountWithoutVAT">
    <value>Suma reducerii fără TVA nu este inclusă în cost</value>
  </data>
  <data name="salesOlapConfig_fullSum">
    <value>Suma fără TVA nu este inclusă în cost</value>
  </data>
  <data name="salesOlapConfig_sumAfterDiscountWithoutVAT">
    <value>Suma cu reducere fără TVA nu este inclusă în cost</value>
  </data>
  <data name="salesOlapConfig_DishAmountInt">
    <value>Cantitate produse finite</value>
  </data>
  <data name="salesOlapConfig_DishAmountInt.PerOrder">
    <value>Cantitatea med. a produselor finite pe bon</value>
  </data>
  <data name="salesOlapConfig_DishCategory">
    <value>Categoria produsului finit</value>
  </data>
  <data name="salesOlapConfig_DishCategory.Id">
    <value>ID categorie produs finit</value>
  </data>
  <data name="salesOlapConfig_DishCategory.Accounting">
    <value>Categoria contabilă produsului finit</value>
  </data>
  <data name="salesOlapConfig_DishCategory.Accounting.Id">
    <value>ID categorie contabilă produsului finit</value>
  </data>
  <data name="salesOlapConfig_DishCode">
    <value>Cod produs finit</value>
  </data>
  <data name="salesOlapConfig_DishCode.Quick">
    <value>Cod rapid produs finit</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt">
    <value>Suma cu reducere</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.average">
    <value>Suma medie a comenzii</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.averageWithoutVAT">
    <value>Suma medie a comenzii fără TVA</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.averageByGuest">
    <value>Venit mediu per client</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.averagePrice">
    <value>Preţul mediu fără TVA</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.averagePriceWithVAT">
    <value>Preţ mediu</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.withoutVAT">
    <value>Suma cu reducere fără TVA</value>
  </data>
  <data name="salesOlapConfig_DishGroup">
    <value>Grup produs finit</value>
  </data>
  <data name="salesOlapConfig_DishGroup.Id">
    <value>ID grup produs finit</value>
  </data>
  <data name="salesOlapConfig_DishGroup.Num">
    <value>Cod grup produs finit</value>
  </data>
  <data name="salesOlapConfig_DishGroup.Hierarchy">
    <value>Ierarhia produsului finit</value>
  </data>
  <data name="salesOlapConfig_DishGroup.SecondParent">
    <value>Grupul produsului finit nivelul 2</value>
  </data>
  <data name="salesOlapConfig_DishGroup.ThirdParent">
    <value>Grupul produsului finit nivelul 3</value>
  </data>
  <data name="salesOlapConfig_DishGroup.TopParent">
    <value>Grupul produsului finit nivelul 1</value>
  </data>
  <data name="salesOlapConfig_DishId">
    <value>ID produs finit</value>
  </data>
  <data name="salesOlapConfig_DishMeasureUnit">
    <value>Unitatea de măsură</value>
  </data>
  <data name="salesOlapConfig_DishName">
    <value>Produs finit</value>
  </data>
  <data name="salesOlapConfig_DishForeignName">
    <value>Denumirea produsului finit în limba străină</value>
  </data>
  <data name="salesOlapConfig_DishFullName">
    <value>Denumirea deplină produsului finit</value>
  </data>
  <data name="salesOlapConfig_DishSize.Id">
    <value>ID-ul mărimii produsului finit</value>
  </data>
  <data name="salesOlapConfig_DishSize.Name">
    <value>Mărime produsului finit</value>
  </data>
  <data name="salesOlapConfig_DishSize.ShortName">
    <value>Codul mărimii produsului finit</value>
  </data>
  <data name="salesOlapConfig_DishSize.Priority">
    <value>Numărul mărimii produsului finit</value>
  </data>
  <data name="salesOlapConfig_DishSize.Scale.Id">
    <value>ID-ul grilei de mărimi produsului finit</value>
  </data>
  <data name="salesOlapConfig_DishSize.Scale.Name">
    <value>Grila de mărimi produsului finit</value>
  </data>
  <data name="salesOlapConfig_SoldWithDish">
    <value>Vândut cu produs finit</value>
  </data>
  <data name="salesOlapConfig_SoldWithDish.Id">
    <value>ID produsului finit principal</value>
  </data>
  <data name="salesOlapConfig_SoldWithItem.Id">
    <value>ID-ul articolului principal</value>
  </data>
  <data name="salesOlapConfig_DishTag.Name">
    <value>Proprietăți personalizate</value>
  </data>
  <data name="salesOlapConfig_DishTag.Id">
    <value>ID proprietății personalizate</value>
  </data>
  <data name="salesOlapConfig_DishTags.NamesCombo">
    <value>Proprietăți personalizate (comb.)</value>
  </data>
  <data name="salesOlapConfig_DishTags.IdsCombo">
    <value>ID proprietăți personalizate (comb.)</value>
  </data>
  <data name="salesOlapConfig_DishType">
    <value>Tipul de marfă</value>
  </data>
  <data name="salesOlapConfig_DishReturnSum">
    <value>Suma de rambursare</value>
  </data>
  <data name="salesOlapConfig_DishReturnSum.withoutVAT">
    <value>Suma de retur fără TVA</value>
  </data>
  <data name="salesOlapConfig_DishSumInt">
    <value>Suma fără reducere</value>
  </data>
  <data name="salesOlapConfig_DishSumInt.averagePriceWithVAT">
    <value>Preț mediu fără reducere</value>
  </data>
  <data name="salesOlapConfig_OrderDiscount.GuestCard">
    <value>Card client</value>
  </data>
  <data name="salesOlapConfig_OrderDiscount.Type">
    <value>Tip reducere</value>
  </data>
  <data name="salesOlapConfig_OrderDiscount.Type.IDs">
    <value>ID tipurilor de reducere</value>
  </data>
  <data name="salesOlapConfig_OrderIncrease.Type">
    <value>Tipul de adaos</value>
  </data>
  <data name="salesOlapConfig_OrderIncrease.Type.IDs">
    <value>ID tipurilor de adaos</value>
  </data>
  <data name="salesOlapConfig_GroupOrderId">
    <value>ID comandă din grup</value>
  </data>
  <data name="salesOlapConfig_GroupOrderNum">
    <value>Numărul bonului din grup</value>
  </data>
  <data name="salesOlapConfig_GuestNum">
    <value>Numărul de clienți</value>
  </data>
  <data name="salesOlapConfig_GuestNum.Avg">
    <value>Numărul med. de clienţi pe bon</value>
  </data>
  <data name="salesOlapConfig_HourClose">
    <value>Ora de închidere</value>
  </data>
  <data name="salesOlapConfig_HourOpen">
    <value>Ora de deschidere</value>
  </data>
  <data name="salesOlapConfig_IncreasePercent">
    <value>Procent de adaos</value>
  </data>
  <data name="salesOlapConfig_IncreaseSum">
    <value>Suma adaosului</value>
  </data>
  <data name="salesOlapConfig_IncentiveSumBase.Sum">
    <value>Bonus de motivare</value>
  </data>
  <data name="salesOlapConfig_ItemDiscountOrIncrease.Detalization.ById">
    <value>Detalierea reducerilor și adaosurilor pe id</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEvent.Id">
    <value> ID poziției din comandă</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType">
    <value>Denumirea reducerii, adaosuri</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboAmount">
    <value>Numărul Combo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboId">
    <value>ID Combo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboName">
    <value>Denumire Combo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboSizeId">
    <value>ID mărimii Combo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboSizeName">
    <value>Mărimea Combo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.DiscountAmount">
    <value>Cantit.produse finite cu reducere</value>
  </data>
  <data name="salesOlapConfig_JurName">
    <value>Persoană juridică</value>
  </data>
  <data name="salesOlapConfig_Mounth">
    <value>Luna</value>
  </data>
  <data name="salesOlapConfig_NonCashPaymentType">
    <value>Tip de plată fără numerar</value>
  </data>
  <data name="salesOlapConfig_NonCashPaymentType.DocumentType">
    <value>Tip document de consum</value>
  </data>
  <data name="salesOlapConfig_SessionID">
    <value>ID tura</value>
  </data>
  <data name="salesOlapConfig_OpenDate">
    <value>Zi de evidenţă</value>
  </data>
  <data name="salesOlapConfig_OpenDate.Typed">
    <value>Zi de evidenţă</value>
  </data>
  <data name="salesOlapConfig_OpenTime">
    <value>Ora de dechidere</value>
  </data>
  <data name="salesOlapConfig_OpenTime.Minutes15">
    <value>Intervalul de 15 minute a deschiderii</value>
  </data>
  <data name="salesOlapConfig_OperationType">
    <value>Operațiune</value>
  </data>
  <data name="salesOlapConfig_OrderItems">
    <value>Poziţii din bon</value>
  </data>
  <data name="salesOlapConfig_OrderNum">
    <value>Număr bon</value>
  </data>
  <data name="salesOlapConfig_FiscalChequeNumber">
    <value>Numărul bonurilor fiscale</value>
  </data>
  <data name="salesOlapConfig_OrderTime.AverageOrderTime">
    <value>Timp med. ser.(min)</value>
  </data>
  <data name="salesOlapConfig_OrderTime.AveragePrechequeTime">
    <value>Timp med. în proformă (min)</value>
  </data>
  <data name="salesOlapConfig_OrderTime.OrderLength">
    <value>Timp de servire (min)</value>
  </data>
  <data name="salesOlapConfig_OrderTime.OrderLengthSum">
    <value>Timp de serv.sum.(min)</value>
  </data>
  <data name="salesOlapConfig_OrderTime.PrechequeLength">
    <value>Timpul în proformă (min)</value>
  </data>
  <data name="salesOlapConfig_ExternalNumber">
    <value>Numărul comenzii extern</value>
  </data>
  <data name="salesOlapConfig_OrderType">
    <value>Tip comandă</value>
  </data>
  <data name="salesOlapConfig_OrderType.Id">
    <value>ID tipului de plată</value>
  </data>
  <data name="salesOlapConfig_OrderServiceType">
    <value>Mod de servire</value>
  </data>
  <data name="salesOlapConfig_OriginName">
    <value>Sursa comenzii</value>
  </data>
  <data name="salesOlapConfig_OrderComment">
    <value>Notificare la comandă</value>
  </data>
  <data name="salesOlapConfig_PaymentTransaction.Id">
    <value>ID tranzacție de plată</value>
  </data>
  <data name="salesOlapConfig_PaymentTransaction.Ids">
    <value>ID tranzacție de plată (comb.)</value>
  </data>
  <data name="salesOlapConfig_PayTypes">
    <value>Tip de plată</value>
  </data>
  <data name="salesOlapConfig_PayTypes.Combo">
    <value>Tipul de plată (comb.)</value>
  </data>
  <data name="salesOlapConfig_PayTypes.Group">
    <value>Grup de plăți</value>
  </data>
  <data name="salesOlapConfig_PayTypes.GUID">
    <value>ID tip de plată</value>
  </data>
  <data name="salesOlapConfig_PayTypes.IsPrintCheque">
    <value>Tip de plată fisc.</value>
  </data>
  <data name="salesOlapConfig_PayTypes.VoucherNum">
    <value>Numărul de vouchere</value>
  </data>
  <data name="salesOlapConfig_PercentOfSummary.ByCol">
    <value>% pe coloană</value>
  </data>
  <data name="salesOlapConfig_PercentOfSummary.ByRow">
    <value>% pe rând</value>
  </data>
  <data name="salesOlapConfig_PriceCategory">
    <value>Categorie de preţ a clientului</value>
  </data>
  <data name="salesOlapConfig_PriceCategoryCard">
    <value>CP numărul cardului</value>
  </data>
  <data name="salesOlapConfig_PriceCategoryDiscountCardOwner">
    <value>CP proprietarul cardului</value>
  </data>
  <data name="salesOlapConfig_PriceCategoryUserCardOwner">
    <value>CP partea contractantă</value>
  </data>
  <data name="salesOlapConfig_PrechequeTime">
    <value>Ora proformei</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.ProductCost">
    <value>Preţ de cost</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.MarkUp">
    <value>Adaos comercial(%)</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.OneItem">
    <value>Preţ de cost unitate</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.Percent">
    <value>Preţ de cost(%)</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.PercentWithoutVAT">
    <value>Prețul de cost fără TVA(%)</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.Profit">
    <value>Adaos comercial</value>
  </data>
  <data name="salesOlapConfig_PublicExternalData">
    <value>Date publice a pluginurilor</value>
  </data>
  <data name="salesOlapConfig_PublicExternalData.Xml">
    <value>Date publice a pluginurilor (XML)</value>
  </data>
  <data name="salesOlapConfig_QuarterOpen">
    <value>Trimestru</value>
  </data>
  <data name="salesOlapConfig_RemovalType">
    <value>Motivul de eliminare produsului finit</value>
  </data>
  <data name="salesOlapConfig_RestaurantSection">
    <value>Secțiune</value>
  </data>
  <data name="salesOlapConfig_RestaurantSection.Id">
    <value>ID sucursală</value>
  </data>
  <data name="salesOlapConfig_RestorauntGroup">
    <value>Grup</value>
  </data>
  <data name="salesOlapConfig_RestorauntGroup.Id">
    <value>ID grup</value>
  </data>
  <data name="salesOlapConfig_SessionNum">
    <value>Număr de tură</value>
  </data>
  <data name="salesOlapConfig_SourceOrderId">
    <value>ID comandă-sursă</value>
  </data>
  <data name="salesOlapConfig_SourceOrderNum">
    <value>Număr bon-sursă</value>
  </data>
  <data name="salesOlapConfig_Store">
    <value>Gestiune de consum</value>
  </data>
  <data name="salesOlapConfig_Store.Id">
    <value>ID gestiune</value>
  </data>
  <data name="salesOlapConfig_Store.Name">
    <value>De la gestiune</value>
  </data>
  <data name="salesOlapConfig_StoreTo">
    <value>La gestiune</value>
  </data>
  <data name="salesOlapConfig_Storned">
    <value>Restituirea bonului</value>
  </data>
  <data name="salesOlapConfig_OrderDeleted">
    <value>Comanda a fost eliminată</value>
  </data>
  <data name="salesOlapConfig_TableNumInt">
    <value>Număr masă</value>
  </data>
  <data name="salesOlapConfig_TableNum">
    <value>Număr masă</value>
  </data>
  <data name="salesOlapConfig_UniqOrderId">
    <value>Bonuri</value>
  </data>
  <data name="salesOlapConfig_UniqOrderId.Id">
    <value>ID comandă</value>
  </data>
  <data name="salesOlapConfig_UniqOrderId.OrdersCount">
    <value>Comenzi</value>
  </data>
  <data name="salesOlapConfig_VAT.Percent">
    <value>TVA(%)</value>
  </data>
  <data name="salesOlapConfig_VAT.SplitVat">
    <value>Clientul achită TVA</value>
  </data>
  <data name="salesOlapConfig_VAT.Sum">
    <value>TVA pe bonuri(Suma)</value>
  </data>
  <data name="salesOlapConfig_VatInvoice.InvoiceNumbers">
    <value>Numere la facturi-proforme</value>
  </data>
  <data name="salesOlapConfig_VatInvoice.DeletedInvoiceNumbers">
    <value>Numere la facturi-proforme eliminate</value>
  </data>
  <data name="salesOlapConfig_WaiterName">
    <value>Ospătarul produsului finit</value>
  </data>
  <data name="salesOlapConfig_WaiterName.ID">
    <value>ID ospătarului produsului finit</value>
  </data>
  <data name="salesOlapConfig_OrderWaiter.Id">
    <value>ID-ul ospătarului comenzii</value>
  </data>
  <data name="salesOlapConfig_OrderWaiter.Name">
    <value>Ospătarul comenzii</value>
  </data>
  <data name="salesOlapConfig_WaiterTeam.Id">
    <value>ID-ul echipei de ospătari</value>
  </data>
  <data name="salesOlapConfig_WaiterTeam.Name">
    <value>Echipa de ospătari</value>
  </data>
  <data name="salesOlapConfig_WeekInYearOpen">
    <value>Saptămâna zilei</value>
  </data>
  <data name="salesOlapConfig_WeekInMonthOpen">
    <value>Săptămâna lunii</value>
  </data>
  <data name="salesOlapConfig_WriteoffReason">
    <value>Motiv de consum</value>
  </data>
  <data name="salesOlapConfig_WriteoffUser">
    <value>Consum pe angajat</value>
  </data>
  <data name="salesOlapConfig_DeletionComment">
    <value>Notificarea la eliminarea produsului finit</value>
  </data>
  <data name="salesOlapConfig_YearOpen">
    <value>Anul</value>
  </data>
  <data name="salesOlapConfig_DishServicePrintTime">
    <value>Imprimare de test produsului finit</value>
  </data>
  <data name="salesOlapConfig_DishServicePrintTime.Max">
    <value>Imprimare de test a ultimului produs finit</value>
  </data>
  <data name="salesOlapConfig_DishServicePrintTime.OpenToLastPrintDuration">
    <value>Durata: deschid.-dup.imprim.ser</value>
  </data>
  <data name="salesOlapConfig_Comment">
    <value>Notificare produs finit</value>
  </data>
  <data name="salesOlapConfig_Cooking.ServeNumber">
    <value>Numărul de servire</value>
  </data>
  <data name="salesOlapConfig_Cooking.GuestWaitTime.Avg">
    <value>Durata de aşteptare client (medie)</value>
  </data>
  <data name="salesOlapConfig_Cooking.KitchenTime.Avg">
    <value>Durata de lucru a bucătăriei (medie)</value>
  </data>
  <data name="salesOlapConfig_Cooking.StartDelayTime.Avg">
    <value>Întârzierea începerii de gătire (medie)</value>
  </data>
  <data name="salesOlapConfig_Cooking.CookingDuration.Avg">
    <value>Durata de pregătire (medie)</value>
  </data>
  <data name="salesOlapConfig_Cooking.Cooking1Duration.Avg">
    <value>Durata de pregătire 1 (medie)</value>
  </data>
  <data name="salesOlapConfig_Cooking.Cooking2Duration.Avg">
    <value>Durata de pregătire 2 (medie)</value>
  </data>
  <data name="salesOlapConfig_Cooking.Cooking3Duration.Avg">
    <value>Durata de pregătire 3 (medie)</value>
  </data>
  <data name="salesOlapConfig_Cooking.Cooking4Duration.Avg">
    <value>Durata de pregătire 4 (medie)</value>
  </data>
  <data name="salesOlapConfig_Cooking.PublicExternalData">
    <value>Date publice pluginurilor despre gătire</value>
  </data>
  <data name="salesOlapConfig_Cooking.PublicExternalData.Xml">
    <value>Date publice a pluginurilor despre gătire(XML)</value>
  </data>
  <data name="salesOlapConfig_Cooking.ServeTime.Avg">
    <value>Durata de servire clientului (medie)</value>
  </data>
  <data name="salesOlapConfig_Cooking.CookingLateTime.Avg">
    <value>Întârzierea pregătirii (medie)</value>
  </data>
  <data name="salesOlapConfig_Cooking.FeedLateTime.Avg">
    <value>Întârzierea deservirii (medie)</value>
  </data>
  <data name="salesOlapConfig_Delivery.Id">
    <value>ID livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.IsDelivery">
    <value>Livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.Number">
    <value>Număr livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.Address">
    <value>Adresa</value>
  </data>
  <data name="salesOlapConfig_Delivery.City">
    <value>Oraş</value>
  </data>
  <data name="salesOlapConfig_Delivery.Line1">
    <value>Unde să livrați</value>
  </data>
  <data name="salesOlapConfig_Delivery.Line2">
    <value>Adresa detalii</value>
  </data>
  <data name="salesOlapConfig_Delivery.Street">
    <value>Stradă</value>
  </data>
  <data name="salesOlapConfig_Delivery.Index">
    <value>Indexul adresei</value>
  </data>
  <data name="salesOlapConfig_Delivery.House">
    <value>Casă</value>
  </data>
  <data name="salesOlapConfig_Delivery.Building">
    <value>Clădire</value>
  </data>
  <data name="salesOlapConfig_Delivery.Flat">
    <value>Apartament</value>
  </data>
  <data name="salesOlapConfig_Delivery.Entrance">
    <value>Scara</value>
  </data>
  <data name="salesOlapConfig_Delivery.Floor">
    <value>Etaj</value>
  </data>
  <data name="salesOlapConfig_Delivery.Doorphone">
    <value>Interfon</value>
  </data>
  <data name="salesOlapConfig_Delivery.ExternalCartographyId">
    <value>Identificatorul adresei</value>
  </data>
  <data name="salesOlapConfig_Delivery.Region">
    <value>Sector</value>
  </data>
  <data name="salesOlapConfig_Delivery.Zone">
    <value>Zona de livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.MarketingSource">
    <value>Publicitate</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerMarketingSource">
    <value>Publicitatea clientului</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerPhone">
    <value>Telefonul clientului</value>
  </data>
  <data name="salesOlapConfig_Delivery.AddressAdditionalInfo">
    <value>Notificare adresă</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerName">
    <value>NUMELE PRENUMELE clientului</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerNick">
    <value>Nick clientului</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerCreatedDate">
    <value>Data de creare a clientului</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerCreatedDateTyped">
    <value>Data de creare a clientului</value>
  </data>
  <data name="salesOlapConfig_Delivery.Phone">
    <value>Telefonul de livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.Email">
    <value>e-mail livrări</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerCardNumber">
    <value>Număr de card al clientului</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerCardType">
    <value>Tipul de card al clientului</value>
  </data>
  <data name="salesOlapConfig_Delivery.Courier">
    <value>Curier</value>
  </data>
  <data name="salesOlapConfig_Delivery.Courier.Id">
    <value>ID-ul curierului</value>
  </data>
  <data name="salesOlapConfig_Delivery.EcsCourierName">
    <value>Numele curierului din serviciu de livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.EcsService">
    <value>Serviciu de livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.ExpectedTime">
    <value>Timpul de livrare planificat</value>
  </data>
  <data name="salesOlapConfig_Delivery.PrintTime">
    <value>Ora de imprimare a livrării</value>
  </data>
  <data name="salesOlapConfig_Delivery.BillTime">
    <value>Ora de impirmare a facturii</value>
  </data>
  <data name="salesOlapConfig_Delivery.SendTime">
    <value>Ora de expediere a livrării</value>
  </data>
  <data name="salesOlapConfig_Delivery.ActualTime">
    <value>Timpul faptic de livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.CloseTime">
    <value>Ora de închidere livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.WayDuration">
    <value>Timpul pe drum(min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.WayDurationSum">
    <value>Timpul sum. pe drum(min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.WayDurationAvg">
    <value>Timp med. în drum(min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.Delay">
    <value>Întârzierea livrării(min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.DelaySum">
    <value>Întârzierea sum. a livrării(min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.DelayAvg">
    <value>Întârzierea med. a livrării(min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.CancelCause">
    <value>Motivul de anulare livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.CancelComment">
    <value>Notificarea la anularea livrării</value>
  </data>
  <data name="salesOlapConfig_Delivery.CookingToSendDuration">
    <value>Durata: dup.ser.imprimare-expediere</value>
  </data>
  <data name="salesOlapConfig_Delivery.SourceKey">
    <value>Sursa de livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.DeliveryOperator">
    <value>Operator de livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.DeliveryOperator.Id">
    <value>ID operatorului livrării</value>
  </data>
  <data name="salesOlapConfig_Delivery.ServiceType">
    <value>Tip de livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.ServiceTypeSelf">
    <value>Comanda cu ridicare</value>
  </data>
  <data name="salesOlapConfig_Delivery.ServiceTypeCourier">
    <value>Curier</value>
  </data>
  <data name="salesOlapConfig_Delivery.DeliveryComment">
    <value>Notificare la livrare</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerComment">
    <value>Notificare la client</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerOpinionComment">
    <value>Referința clientului</value>
  </data>
  <data name="salesOlapConfig_Delivery.AvgMark">
    <value>Aprecierea livrării, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AvgCourierMark">
    <value>Aprecierea curierului, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AvgOperatorMark">
    <value>Aprecierea operatorului, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AvgFoodMark">
    <value>Aprecierea bucătăriei, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AggregatedAvgMark">
    <value>Aprecierea medie a livrării, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AggregatedAvgOperatorMark">
    <value>Aprecierea medie a operatorului, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AggregatedAvgCourierMark">
    <value>Aprecierea medie a curierului, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.PredictedDeliveryTime">
    <value>Timpul de livrare preconizat</value>
  </data>
  <data name="salesOlapConfig_Delivery.PredictedCookingCompleteTime">
    <value>Timpul preconizat de încheiere de gătire a comenzii</value>
  </data>
  <data name="salesOlapConfig_Delivery.DiffBetweenActualDeliveryTimeAndPredictedDeliveryTime">
    <value>Devierea termenului de livrare, faptic de la cel preconizat (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.AggregatedAvgFoodMark">
    <value>Aprecierea medie a bucătăriei, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.CookingFinishTime">
    <value>Timpul terminării pregătirii</value>
  </data>
  <data name="transactionsOlapConfig_Account.AccountHierarchyFull">
    <value>Ierarhia contului</value>
  </data>
  <data name="transactionsOlapConfig_Account.AccountHierarchySecond">
    <value>Cont nivel 2</value>
  </data>
  <data name="transactionsOlapConfig_Account.AccountHierarchyThird">
    <value>Cont nivel 3</value>
  </data>
  <data name="transactionsOlapConfig_Account.AccountHierarchyTop">
    <value>Cont nivel 1</value>
  </data>
  <data name="transactionsOlapConfig_Account.Code">
    <value>Codul contului</value>
  </data>
  <data name="transactionsOlapConfig_Account.CounteragentType">
    <value>Tip contractant</value>
  </data>
  <data name="transactionsOlapConfig_Account.Group">
    <value>Grupul contului</value>
  </data>
  <data name="transactionsOlapConfig_Account.Id">
    <value>ID cont</value>
  </data>
  <data name="transactionsOlapConfig_Account.IsCashFlowAccount">
    <value>Contul participă la Mișcarea Fluxului de bani</value>
  </data>
  <data name="transactionsOlapConfig_Account.Name">
    <value>Cont</value>
  </data>
  <data name="transactionsOlapConfig_Account.StoreOrAccount">
    <value>Gestiune/cont</value>
  </data>
  <data name="transactionsOlapConfig_Account.Type">
    <value>Tip cont</value>
  </data>
  <data name="transactionsOlapConfig_Amount.StoreInOut">
    <value>Rulajul de nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Amount.StoreInOutTyped">
    <value>Rulajul de nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Amount">
    <value>Cantitate</value>
  </data>
  <data name="transactionsOlapConfig_Amount.In">
    <value>Intrare (cantitate)</value>
  </data>
  <data name="transactionsOlapConfig_Amount.Out">
    <value>Ieșire (cantitate)</value>
  </data>
  <data name="transactionsOlapConfig_Conception">
    <value>Concept</value>
  </data>
  <data name="transactionsOlapConfig_Conception.Code">
    <value>Cod local</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Account.Code">
    <value>Codul contului coresp.</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Account.Group">
    <value>Grup cont-corespondent</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Account.Name">
    <value>Corec.Cont/gestiune</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Account.Type">
    <value>Tipul contului corespondent</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Amount">
    <value>Corec.Cantitatea</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AccountingCategory">
    <value>Corec.Categoria de contabilitate</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Category">
    <value>Corec. Categoria nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Category.Id">
    <value>Contr. ID categorii de nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.CookingPlaceType">
    <value>Corec. Tipul locului de prigătire</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Hierarchy">
    <value>Corec. Ierarhia nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Tag.Name">
    <value>Corect.Proprietate personalizată</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Tag.Id">
    <value>Corect. ID proprietate personalizată</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Tags.NamesCombo">
    <value>Corect.Proprietate personalizată (comb.)</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Tags.IdsCombo">
    <value>Corect.ID Proprietate personalizată (comb.)</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Id">
    <value>Contr. ID elem. nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.MeasureUnit">
    <value>Corec.Unitatea de măsură</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Num">
    <value>Corec. Articolul elementului de nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Type">
    <value>Corec. Tipul elementului de nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Name">
    <value>Corec.Elementul nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AlcoholClass">
    <value>Class de băuturi alcoolice</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AlcoholClass.Code">
    <value>Codul de clasă a producţiei alcoolice</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AlcoholClass.Group">
    <value>Grupul producţiei alcoolice</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AlcoholClass.Type">
    <value>Tipul producţiei alcoolice</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.SecondParent">
    <value>Corec. Grup de nomenclator, nivelul 2</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.ThirdParent">
    <value>Corec. Grup de nomenclator, nivelul 3</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.TopParent">
    <value>Corec. Grup de nomenclator, nivelul 1</value>
  </data>
  <data name="transactionsOlapConfig_Counteragent.Id">
    <value>ID contractant</value>
  </data>
  <data name="transactionsOlapConfig_Counteragent.Name">
    <value>Contractant</value>
  </data>
  <data name="transactionsOlapConfig_DateSecondary.DateTimeTyped">
    <value>Data și ora de înregistrare</value>
  </data>
  <data name="transactionsOlapConfig_DateSecondary.DateTyped">
    <value>Data procesării</value>
  </data>
  <data name="transactionsOlapConfig_DateTime">
    <value>Data şi ora</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.OperDayFilter">
    <value>Zi de evidenţă</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Typed">
    <value>Data şi ora</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Date">
    <value>Zi de evidenţă</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.DateTyped">
    <value>Zi de evidenţă</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.DayOfWeak">
    <value>Ziua săptamânii</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Hour">
    <value>Oră</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.WeekInMonth">
    <value>Săptămâna lunii</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.WeekInYear">
    <value>Saptămâna zilei</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Month">
    <value>Luna</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Quarter">
    <value>Trimestru</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Year">
    <value>Anul</value>
  </data>
  <data name="transactionsOlapConfig_Department">
    <value>Intreprindere comercială</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category1">
    <value>Categoria 1</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category2">
    <value>Categoria 2</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category3">
    <value>Categoria 3</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category4">
    <value>Categoria 4</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category5">
    <value>Categoria 5</value>
  </data>
  <data name="transactionsOlapConfig_Department.Code">
    <value>Codul subdiviziunii</value>
  </data>
  <data name="transactionsOlapConfig_Department.JurPerson">
    <value>Persoană juridică</value>
  </data>
  <data name="transactionsOlapConfig_Document">
    <value>Număr document</value>
  </data>
  <data name="transactionsOlapConfig_FinalBalance.Amount">
    <value>Soldul final de marfă</value>
  </data>
  <data name="transactionsOlapConfig_FinalBalance.Money">
    <value>Soldul final de bani</value>
  </data>
  <data name="transactionsOlapConfig_OrderId">
    <value>ID comandă</value>
  </data>
  <data name="transactionsOlapConfig_OrderNum">
    <value>Număr comandă</value>
  </data>
  <data name="transactionsOlapConfig_PercentOfSummary.ByCol">
    <value>% pe coloană</value>
  </data>
  <data name="transactionsOlapConfig_PercentOfSummary.ByRow">
    <value>% pe rând</value>
  </data>
  <data name="transactionsOlapConfig_Product.AccountingCategory">
    <value>Categorie contabilă</value>
  </data>
  <data name="transactionsOlapConfig_Product.AvgSum">
    <value>Preţ mediu</value>
  </data>
  <data name="transactionsOlapConfig_Product.Category">
    <value>Categoria de nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Product.Category.Id">
    <value>ID categorii de nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Product.CookingPlaceType">
    <value>Tip loc de pregătire</value>
  </data>
  <data name="transactionsOlapConfig_Product.Hierarchy">
    <value>Ierarhia din nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Product.Tag.Name">
    <value>Proprietăți personalizate</value>
  </data>
  <data name="transactionsOlapConfig_Product.Tag.Id">
    <value>ID proprietății personalizate</value>
  </data>
  <data name="transactionsOlapConfig_Product.Tags.NamesCombo">
    <value>Proprietăți personalizate (comb.)</value>
  </data>
  <data name="transactionsOlapConfig_Product.Tags.IdsCombo">
    <value>ID proprietăți personalizate (comb.)</value>
  </data>
  <data name="transactionsOlapConfig_Product.Id">
    <value>ID element de nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Product.MeasureUnit">
    <value>Unitatea de măsură</value>
  </data>
  <data name="transactionsOlapConfig_Product.Num">
    <value>Articolul elementului de nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Product.Type">
    <value>Tip element de nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Product.Name">
    <value>Element de nomenclator</value>
  </data>
  <data name="transactionsOlapConfig_Product.AlcoholClass">
    <value>Class de băuturi alcoolice</value>
  </data>
  <data name="transactionsOlapConfig_Product.AlcoholClass.Code">
    <value>Codul de clasă a producţiei alcoolice</value>
  </data>
  <data name="transactionsOlapConfig_Product.AlcoholClass.Group">
    <value>Grupul producţiei alcoolice</value>
  </data>
  <data name="transactionsOlapConfig_Product.AlcoholClass.Type">
    <value>Tipul producţiei alcoolice</value>
  </data>
  <data name="transactionsOlapConfig_Product.SecondParent">
    <value>Grup de nomenclator nivelul 2</value>
  </data>
  <data name="transactionsOlapConfig_Product.ThirdParent">
    <value>Grup de nomenclator nivelul 3</value>
  </data>
  <data name="transactionsOlapConfig_Product.TopParent">
    <value>Grup de nomenclator nivelul 1</value>
  </data>
  <data name="transactionsOlapConfig_Session.CashRegister">
    <value>Casierie</value>
  </data>
  <data name="transactionsOlapConfig_Session.Group">
    <value>Grup</value>
  </data>
  <data name="transactionsOlapConfig_Session.GroupId">
    <value>ID grup</value>
  </data>
  <data name="transactionsOlapConfig_Session.RestaurantSection">
    <value>Secțiune</value>
  </data>
  <data name="transactionsOlapConfig_StartBalance.Amount">
    <value>Sold iniţial de marfă</value>
  </data>
  <data name="transactionsOlapConfig_StartBalance.Money">
    <value>Sold iniţial de bani</value>
  </data>
  <data name="transactionsOlapConfig_Store">
    <value>Gestiune</value>
  </data>
  <data name="transactionsOlapConfig_Sum.Incoming">
    <value>Suma de intrare</value>
  </data>
  <data name="transactionsOlapConfig_Sum.Outgoing">
    <value>Suma de cheltuieli</value>
  </data>
  <data name="transactionsOlapConfig_Sum.PartOfIncome">
    <value>% din venit</value>
  </data>
  <data name="transactionsOlapConfig_Sum.PartOfSummaryByCol">
    <value>% sumele din total pe coloane</value>
  </data>
  <data name="transactionsOlapConfig_Sum.PartOfSummaryByRow">
    <value>% sumele din total pe rânduri</value>
  </data>
  <data name="transactionsOlapConfig_Sum.PartOfTotalIncome">
    <value>% din veniturile totale</value>
  </data>
  <data name="transactionsOlapConfig_Sum.ResignedSum">
    <value>Suma</value>
  </data>
  <data name="transactionsOlapConfig_TransactionType">
    <value>Tip tranzacţie</value>
  </data>
  <data name="transactionsOlapConfig_TransactionType.Code">
    <value>Codul tranzacţiei</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory">
    <value>Articol Mișcarea fluxului de bani</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.Type">
    <value>Tipul de articol FMB</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.Hierarchy">
    <value>Ierarhia articolelor Mișcării fluxului de bani</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.HierarchyLevel1">
    <value>Articol Mișcarea fluxului de bani nivelul 1</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.HierarchyLevel2">
    <value>Articol Mișcarea fluxului de bani nivelul 2</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.HierarchyLevel3">
    <value>Articol Mișcarea fluxului de bani nivelul 3</value>
  </data>
  <data name="transactionsOlapConfig_Comment">
    <value>Notificare</value>
  </data>
  <data name="transactionsOlapConfig_TransactionSide">
    <value>Debit/Credit</value>
  </data>
  <data name="OlapTag_Cost">
    <value>Preţ de cost</value>
  </data>
  <data name="OlapTag_Guests">
    <value>Clienți</value>
  </data>
  <data name="OlapTag_Discounts">
    <value>Reduceri/adaosuri</value>
  </data>
  <data name="OlapTag_Employees">
    <value>Angajaţi</value>
  </data>
  <data name="OlapTag_Bonuses">
    <value>Bonusuri</value>
  </data>
  <data name="OlapTag_VAT">
    <value>TVA</value>
  </data>
  <data name="OlapTag_Organization">
    <value>Intreprindere</value>
  </data>
  <data name="OlapTag_Time">
    <value>Timp</value>
  </data>
  <data name="OlapTag_Order">
    <value>Comandă</value>
  </data>
  <data name="OlapTag_Payment">
    <value>Achitare</value>
  </data>
  <data name="OlapTag_Dishes">
    <value>Produse finite</value>
  </data>
  <data name="OlapTag_CustomCatogories">
    <value>Categorii de utilizator</value>
  </data>
  <data name="OlapTag_Nomenclature">
    <value>Nomenclator</value>
  </data>
  <data name="OlapTag_Accounts">
    <value>Conturi</value>
  </data>
  <data name="OlapTag_Corporation">
    <value>Corporaţie</value>
  </data>
  <data name="OlapTag_BalanceList">
    <value>Bilanț</value>
  </data>
  <data name="OlapTag_Transaction">
    <value>Tranzacţia</value>
  </data>
  <data name="OlapTag_Correspondent">
    <value>Corespondent</value>
  </data>
  <data name="OlapTag_TransactionOrganization">
    <value>Intreprindere</value>
  </data>
  <data name="OlapTag_Finances">
    <value>Finanţe</value>
  </data>
  <data name="OlapTag_DateTime">
    <value>Data şi ora</value>
  </data>
  <data name="OlapTag_TransactionPayment">
    <value>Achitare</value>
  </data>
  <data name="OlapTag_CashFlow">
    <value>Mișcarea mijloacelor bănești</value>
  </data>
  <data name="OlapTag_Delivery">
    <value>Livrare</value>
  </data>
  <data name="OlapTag_Customer">
    <value>Clientul de livrare</value>
  </data>
  <data name="OlapTag_TimeIntervals">
    <value>Intervale de timp</value>
  </data>
  <data name="OlapTag_Cooking">
    <value>Pregătire</value>
  </data>
  <data name="OlapTag_Alcohol">
    <value>Alcool</value>
  </data>
  <data name="OlapTag_Surveys">
    <value>Referințele clienţilor</value>
  </data>
  <data name="OlapReportSettings_TransactionPayment">
    <value>Achitare</value>
  </data>
  <data name="OlapReportSettings_TerminalDishSales">
    <value>Venituri pe produse finite</value>
  </data>
  <data name="OlapReportSettings_HourRevenue">
    <value>Venit pe oră</value>
  </data>
  <data name="OlapReportSettings_DishCategories">
    <value>Venituri pe categorii produse finite</value>
  </data>
  <data name="OlapReportSettings_DailyTerminalSales">
    <value>Veniturile terminalului pe zi</value>
  </data>
  <data name="OlapReportSettings_DailyRevenue">
    <value>Venituri pe zi</value>
  </data>
  <data name="OlapReportSettings_WaitersRevenue">
    <value>Venituri pe ospătari</value>
  </data>
  <data name="OlapReportSettings_PaymentTypes">
    <value>Venituri pe tipuri de plată</value>
  </data>
  <data name="OlapReportSettings_DepartmentsPnL">
    <value>P&amp;L pe subdiviziuni</value>
  </data>
  <data name="OlapReportSettings_StoresPnL">
    <value>P&amp;L pe gestiuni</value>
  </data>
  <data name="OlapReportSettings_ChargedBonuses">
    <value>Bonusuri acumulate</value>
  </data>
  <data name="OlapReportSettings_CashFlowReport">
    <value>Raport de fluxul mijloacelor bănești</value>
  </data>
  <data name="OlapReportSettings_CashFlowReportByDepartments">
    <value>Raport privind fluxul mijloacelor băneşti la subdiviziuni</value>
  </data>
  <data name="OlapReportSettings_deliveriesCommon">
    <value>Raport comun pe livrări</value>
  </data>
  <data name="OlapReportSettings_deliveriesByDepartments">
    <value>Livrări pe puncte</value>
  </data>
  <data name="OlapReportSettings_deliveriesByCouriers">
    <value>Livrări pe curieri</value>
  </data>
  <data name="OlapReportSettings_deliveriesByMarketingSource">
    <value>Livrări pe publicitate</value>
  </data>
  <data name="OlapReportSettings_customersByMarketingSource">
    <value>Clienţi pe publicitate</value>
  </data>
  <data name="OlapReportSettings_deliveriesByExternalSources">
    <value>Livrări pe comenzi din surse externe</value>
  </data>
  <data name="OlapReportSettings_deliveriesByHours">
    <value>Livrări pe ore</value>
  </data>
  <data name="OlapReportSettings_deliveriesByStreets">
    <value>Livrări pe străzi</value>
  </data>
  <data name="OlapReportSettings_deliveriesByDishes">
    <value>Livrări pe produse finite</value>
  </data>
  <data name="OlapReportSettings_deliveriesByCancelCauses">
    <value>Motive de anulare livrări</value>
  </data>
  <data name="OlapReportSettings_deliveriesByCustomers">
    <value>Livrări pe clienţi</value>
  </data>
  <data name="OlapReportSettings_deliveriesByOperators">
    <value>Livrări pe operatori</value>
  </data>
  <data name="OlapReportSettings_deliveriesAvgOperatorMark">
    <value>Aprecierea medie a operatorului de livrare</value>
  </data>
  <data name="OlapReportSettings_deliveriesAvgCourierMark">
    <value>Aprecierea medie a curierului de livrare</value>
  </data>
  <data name="OlapReportSettings_deliveriesAvgFoodMark">
    <value>Aprecierea medie a bucătăriei în livrare</value>
  </data>
  <data name="OlapReportSettings_deliveriesMarks">
    <value>Aprecieri pe livrări</value>
  </data>
  <data name="OlapReportSettings_deliveriesMarksByCustomer">
    <value>Aprecierile clienţilor</value>
  </data>
  <data name="OlapReportSettings_deliveriesMarksByDeliveryTerminal">
    <value>Aprecieri pe puncte</value>
  </data>
  <data name="OlapReportValue_no_value">
    <value>(gol)</value>
  </data>
  <data name="OlapReportValue_no_payment">
    <value>(fără plată)</value>
  </data>
  <data name="OlapReportValue_no_card">
    <value>(nu este card)</value>
  </data>
  <data name="OlapReportValue_delivery_order">
    <value>Livrare</value>
  </data>
  <data name="OlapReportValue_delivery_pickup">
    <value>Comanda cu ridicare</value>
  </data>
  <data name="OlapCommon_Yes">
    <value>Da</value>
  </data>
  <data name="OlapConfig_No">
    <value>Nu</value>
  </data>
  <data name="stockOlapConfig_EventDate">
    <value>Data</value>
  </data>
  <data name="stockOlapConfig_EventCookingDate">
    <value>Data şi ora de pregătire</value>
  </data>
  <data name="stockOlapConfig_Amount">
    <value>Cantitate</value>
  </data>
  <data name="stockOlapConfig_ProductId">
    <value>ID produs finit</value>
  </data>
  <data name="stockOlapConfig_ProductName">
    <value>Produs finit</value>
  </data>
  <data name="stockOlapConfig_ProductNum">
    <value>Articol</value>
  </data>
  <data name="stockOlapConfig_ProductMeasureUnit">
    <value>Unităţi de măsură</value>
  </data>
  <data name="stockOlapConfig_ProductCategory">
    <value>Categoria produsului finit</value>
  </data>
  <data name="stockOlapConfig_ProductAccountingCategory">
    <value>Categoria contabilă produsului finit</value>
  </data>
  <data name="stockOlapConfig_StoreFrom">
    <value>Gestiune</value>
  </data>
  <data name="stockOlapConfig_AccountTo">
    <value>Cont</value>
  </data>
  <data name="stockOlapConfig_User">
    <value>Angajat</value>
  </data>
  <data name="stockOlapConfig_User.Id">
    <value>ID utilizator</value>
  </data>
  <data name="stockOlapConfig_Department">
    <value>Intreprindere comercială</value>
  </data>
  <data name="stockOlapConfig_Department.Code">
    <value>Codul subdiviziunii</value>
  </data>
  <data name="stockOlapConfig_Department.Id">
    <value>ID-ul departamentului</value>
  </data>
  <data name="stockOlapConfig_ProductCostBase.ProductCost">
    <value>Preţ de cost</value>
  </data>
  <data name="stockOlapConfig_ProductCostBase.OneItem">
    <value>Preţ de cost unitate</value>
  </data>
  <data name="stockOlapConfig_ProductExpirationDuration">
    <value>Expirarea termenului la momentul de vânzare</value>
  </data>
  <data name="stockOlapConfig_Event.Type">
    <value>Tip eveniment</value>
  </data>
</root>